Instalacja Eclipse

0

Otóż prosto i na temat bo mi się śpieszy wyskakuje błąd : iż jest problem z odnalezieniem biblioteki. Jestem Początkującym.

8

Pewnie nie włączyłeś lokalizacji, dlatego nie mogło namierzyć najbliższej biblioteki.
Najprawdopodobniej powinieneś wskazać instalatorowi najbliższą, np. miejską publiczną.
Pozdrawiam.

podaj komunikat błędu

1

Ale jak to zrobić bo chyba coś nie rozumiem. Bo po prostu pobrałem z eclipse.org plik następnie go rozpakowałem i kliknełem w podplik z rozszeżeniem exe.

2

Pobrałeś samo środowisko, bez Java developer kit.

http://www.oracle.com/technet[...]s/jdk8-downloads-2133151.html

0

Czy ktoś spotkał się z problemem, gdzie po naciśnięciu ikonki eclipse mrugnie tylko logo i nic dalej się nie dzieje? System windows XP, próbowałem ściągnąć z kilku źródeł Eclipse i za każdym razem to samo.

0

Ja obstawiam że ściągasz na przykład eclipse pod inną wersję systemu (np. x64 zamiast x86) albo masz javę w innej wersji albo w ogóle nie masz javy.
Podsumowujac: zainstaluj Intellij ;]

0

W nawiązaniu do:

  • "jest problem z odnalezieniem biblioteki"
  • "i kliknełem w podplik z rozszeżeniem exe"
  • "po naciśnięciu ikonki eclipse mrugnie tylko logo i nic dalej się nie dzieje"

polecam: http://rtfm.killfile.pl/

To pomoże w przyszłości uzyskać poważne odpowiedzi, bo po przeczytaniu wątku trudno powstrzymać się od trolowania.

Czego zabrakło w pytaniu?

  • opisu systemu operacyjnego (typ, wersja)
  • opisu typu i wersji Eclipse
  • nazwy "podpliku"

Jeśli instalator ZIP sprawia problemy, proponuję ściągnąć instalator EXE, dostępny na samej górze strony: https://eclipse.org/downloads/

0

instalacja Eclipse i rozpoczynanie pisania w nim projektu podpada pod masochizm. tak samo zresztą jest z systemem Microsoft Windows.

0

Mam problem, otóż jestem początkujący i chcę nauczyć się samodzielnie programować w języku JAVA. Pobrałem ze strony Oracle JDK 7, zainstalowałem, skonfigurowałem (komenda 'javac' w cmd nie wyrzuca komunikatu o braku rozpoznania polecenia), pobrałem również Eclipse SDK 4.2.2 (x86), zainstalowałem, ale przy próbie uruchomienia pojawia się błąd rozpoczynający od słów: "Java was started, but returned exit code=13... Dosgi required JavaVersion=1.7". Nie rozumiem, przecież pobrałem i zainstalowałem wersję JDK 7. Czy ktoś spotkał się z takim błędem i/lub wie jak sobie z nim poradzić? Mój system to Windows 7 (64 bit) Z góry dziękuję za pomoc

0

Tak. Pobrałeś INNĄ wersję javy niż eclipse. Piszesz że eclipse x86 a javę pobrałeś dla x64.

1 użytkowników online, w tym zalogowanych: 0, gości: 1, botów: 0